#sp-position2 .sppb-btn {
    padding: 19px 25px!important;
    /* height: 40px!important; */
    line-height: 0;
}
.sppb-btn, a.btn.btn-primary{
    background: transparent;
    /* max-height: 40px; */
    color: #b9b9b9!important;
    border: 1px solid #b9b9b9;
    line-height: 0px;
    border-radius:0 !important;
    padding: 20px 30px;
    font-weight: normal;
    position:relative!important;
    /* clip-path: polygon(8% 0%, 100% 0%, 92% 100%, 0% 100%); */
}
.sppb-btn:hover, a.btn.btn-primary:hover {
    background: #283940;
}


/*slideshow*/
a.btn.btn-primary {
    border-radius: 0px;
}


/*blog*/
.readmore a.btn {
     background: transparent;
    /* max-height: 40px; */
    color: #b9b9b9!important;
    border: 1px solid #b9b9b9;
    line-height: 0px;
    border-radius:0 !important;
    padding: 20px 30px;
    font-weight: normal;
    position:relative!important;
    /* clip-path: polygon(8% 0%, 100% 0%, 92% 100%, 0% 100%); */
}
.readmore a.btn:hover {
    background: #283940;
}



/*btn link*/
.btn-link-01 {
    border: 0px;
    transition: 0.3s ease;
    color: #5d5d5d!important;
}

.btn-link-01:hover {
    background: transparent;
    opacity: 0.5;
    transition: 0.3s ease;
}



.sppb-btn.sppb-btn-default, button#bfSubmitButton {
  border: 1px solid #5d5d5d!important;
  overflow: hidden!important;
  position: relative!important;
  background: #fff0;
  border-radius: 0px;
  color: #5d5d5d!important;
  transition: 0.5s ease;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: .3px;
  padding: 20px 25px!important;
}
.sppb-btn.sppb-btn-default, button#bfSubmitButton {
  z-index: 20;
}
.sppb-btn.sppb-btn-default:after, button#bfSubmitButton:after {
  background: #5d5d5d14!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

.sppb-btn.sppb-btn-default:hover:after, button#bfSubmitButton:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.sppb-btn.sppb-btn-default:hover, button#bfSubmitButton:hover {
  z-index: 20; background:transparent!important;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}

button#bfSubmitButton {
  border: 1px solid #fff!important;
  overflow: hidden!important;
  position: relative!important;
  background: #fff0;
  border-radius: 0px;
  color: #fff!important;
  transition: 0.5s ease;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: .3px;
  padding: 10px 25px!important;
}


button#bfSubmitButton:after {
  background: #ffffff85!important;}

/**/